/********** Template CSS **********/

@font-face {
    font-family: 'Gilroy-li';
    src: url('../fonts/Gilroy-Light.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Gilroy-bold';
    src: url('../fonts/Gilroy-ExtraBold.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}

:root {
    --primary: #F09B00;
    --light: #F1F8FF;
    --dark: #003E84;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--dark);
}

::selection {
    background: #000dff05;
}

.text-white,
h1,
.info-card h5 {
    font-family: 'Gilroy-bold';
}

.ff-secondary,
div,
p,
li,
.card-right .row {
    font-family: 'Gilroy-li' !important;
    font-size: 1.2rem;
}

.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

li.nav-item {
    display: flex;
    align-items: center;
    margin: 0px 10px;
}

.btn-tabs {
    border: 0;
    background: transparent;
    font-size: 15px;
}

.btn-tabs.active {
    background: var(--dark);
    color: white;
    padding: 10px 20px !important;
    border-radius: 26px;
}

.main-content {
    width: 100%;
    background: linear-gradient(to bottom, #ededed 133px, #ffffff 25px);
    border-radius: 5px;
    color: white;
    position: relative;
    margin-top: 25px;
    border: 1px solid #ededed;
}

.main-content .item {
    height: 240px;
    margin: -5px;
    overflow: hidden;
    display: flex;
    position: relative;
}

.main-content .item img {
    height: 100%;
    margin: auto;
    max-width: 100%;
    max-height: 190px;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.price {
    background: rgb(251 159 22);
    height: 30px;
    width: 35%;
    display: flex;
    align-items: center;
    margin-left: auto;
    position: absolute;
    right: 0px;
    border-radius: 3px 0 0 3px;
    bottom: 0px;
    z-index: 1;
}

.price span {
    height: 100%;
    width: 100%;
    padding: 1px 8px;
    display: flex;
    justify-content: center;
    font-size: 17px;
    align-items: center;
    color: #ffffff;
}

.info-card {
    color: white;
    padding: 20px 15px;
}

.info-card h5 {
    color: #545454;
    font-size: 15px;
    position: relative;
}



.info-card p {
    font-size: 14px;
    color: #585858;
}

.main-content:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

span.gramos {
    display: none;
    height: 35px;
    width: 35px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: #ededed;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    border-left: 3px solid #fea116;
    border-top: 3px solid #fea116;
    color: #0f172b;
    font-weight: 600;
    margin-bottom: 7px;
    margin-right: 10px;
}

.info {
    position: relative;
    width: 100%;
    background-color: #ededed;
    margin-top: auto;
}


.price2 h6 {
    display: none;
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: #0f172b;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    border-radius: 3px;
    text-align: center;
    line-height: 70px;
}

.title {
    margin: 0;
    padding: 30px 30px 20px 30px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
}

.description {
    padding: 0px 30px;
}

img.img-carousel {
    position: absolute;
    top: 0;
    object-fit: contain;
    height: 100%;
    z-index: -1;
}

.owl-productos .tem {
    position: relative;
}

.icon-testimonials {
    color: #003e846b;
    text-shadow: 1px 1px 2px;
}

.card2 {
    background-color: transparent;
    position: relative;
    z-index: 2;
    margin: 0 auto;
    max-width: 100%;
    height: 350px;
    max-height: 350px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}

.owl-nav .owl-prev span,
#menu .owl-nav .owl-next span {
    opacity: 0;
}

.owl-nav {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: -80px;
    transform: translateY(5px);
}

.owl-nav .owl-prev {
    opacity: 0.75;
    transition: all .5s;
}

.owl-nav .owl-next {
    margin-left: 10px;
    outline: none;
}

.owl-nav .owl-prev:before {
    display: inline-block;
    font-family: 'FontAwesome';
    color: #fb5849;
    font-size: 25px;
    font-weight: 700;
    content: '\f104';
}

.owl-nav .owl-next:before {
    display: inline-block;
    font-family: 'FontAwesome';
    color: #fb5849;
    font-size: 25px;
    font-weight: 700;
    content: '\f105';
}

.service-item img {
    width: 100%;
    display: block;
}


/** Spinner **/

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.img-uno {
    background-image: linear-gradient(rgb(0 62 132 / 58%), rgb(15 23 43 / 55%)), url(../img/IMG_1512.jpg);
}

.texto-interior h2 {
    color: #fea116;
    font-size: 4.8rem;
}

.texto-interior i {
    font-size: 6rem;
    color: #fea116;
    margin-right: -48px;
    margin-top: 1em;
    transform: rotate(-24deg);
}

.texto-interior h2 span:before {
    content: "";
    position: absolute;
    background: #ffffff;
    height: 4px;
    width: 18%;
    bottom: 0;
    margin-left: 32px;
}

.texto-interior h2 span {
    padding-left: 92px;
    position: relative;
}

.texto-interior {
    color: #fff !important;
    font-size: 2rem;
    font-weight: bold;
    position: absolute;
    text-align: center;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    transform: rotate3d(1, 1, 1, -11deg);
    display: flex;
    justify-content: center;
    align-items: center;
}

.parallax {
    overflow: hidden;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 20px;
    max-width: 100%;
    position: relative;
}

.cuadrp-prox {
    border: 15px solid white;
    height: 30em;
    width: 25%;
    position: relative;
    margin: auto;
    box-shadow: -4px 6px 12px #ffc266;
    transform: rotate3d(3, 1, 2, 7deg);
}

.cuadrp-prox:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: #003e8417;
    box-shadow: 0px 0px 7px #ffc10791;
}

.line-whiteone {
    background: white;
    left: -47%;
    top: 32px;
    position: relative;
    height: 2px;
    width: 92px;
}

.line-whitetwo {
    background: white;
    right: -73%;
    top: -45px;
    position: relative;
    height: 2px;
    width: 200px;
}

.line-blueblue {
    background: #ffc107;
    right: -60px;
    top: 75px;
    position: relative;
    height: 5px;
    width: 100%;
}

.line-whitefour {
    background: white;
    left: -86%;
    position: absolute;
    height: 4px;
    width: 200px;
    margin-top: auto;
    bottom: -46px;
}

.line-whitefive {
    background: white;
    right: -55%;
    bottom: 28px;
    position: absolute;
    height: 2px;
    width: 92px;
}


/*** Button ***/

.btn {
    font-family: 'Gilroy-li';
    font-weight: 900;
    text-transform: uppercase;
    transition: .5s;
    font-size: 1.3rem;
    letter-spacing: 0.4px;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-socils-bottom {
    height: 38px;
    position: relative;
}

.btn-square {
    width: 38px;
    height: 100%;
}

.btn-square:hover {
    height: 60px;
    justify-content: center;
    position: relative;
    transform: translate(0px, -21px);
}

.btn-socils-bottom span {
    flex: 1;
    height: 1px;
    background: #fea116;
    margin: auto;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50%;
}


/*** Navbar ***/

.navbar-dark .navbar-nav .nav-link {
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    font-size: 18px;
    color: var(--light) !important;
    text-transform: uppercase;
    font-weight: bold;
    outline: none;
    transition: .5s;
    font-family: 'Gilroy-li';
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--primary) !important;
}

.navbar-dark .navbar-brand img {
    max-height: 80px;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-brand img {
    max-height: 95px;
    margin-top: 10px;
    margin-bottom: 10px;

}

.btnlight-Blue {
    background: linear-gradient(86deg, #003e84, #4580c2);
    font-size: 15px;
    border: 0;
    padding: 7px 10px;
    color: #fff;
    border-radius: 3px;
    margin-left: 10px;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
        position: relative;
    }

    .navbar-dark .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid rgba(255, 255, 255, .1)
    }

    .navbar-dark .navbar-nav .nav-link,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
    }

    .navbar-dark .navbar-brand img {
        max-height: 45px;
    }

    .texto-interior {
        width: 100%;
        transform: inherit;
    }

    .texto-interior h2 {
        font-size: 100% !important;
    }

    .texto-interior h2 span {
        padding-left: 53px !important;
    }

    .texto-interior i {
        font-size: 45px !important;
    }

    .service-item {
        height: auto !important;
    }

    .cuadrp-prox {
        width: 64% !important;
    }
}

@media (min-width: 992px) {
    .navbar-dark {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 999;
        background: transparent !important;
    }

    .sticky-top.navbar-dark {
        position: fixed;
        background: var(--dark) !important;
    }
}


/*** Hero Header ***/

.hero-header {
    background: linear-gradient(rgb(0 62 132 / 58%), rgb(15 23 43 / 55%)), url(../img/IMG_1587.jpg);
    background-attachment: fixed;
    background-position: 0 bottom;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    position: relative;
}


/* .hero-header img {
    animation: imgRotate 50s linear infinite;
} */

@keyframes imgRotate {
    100% {
        transform: rotate(360deg);
    }
}

.breadcrumb-item+.breadcrumb-item::before {
    color: rgba(255, 255, 255, .5);
}


/*** Section Title ***/

.section-title {
    position: relative;
    display: inline-block;
    color: #8f8f8f;
    font-size: 1.9rem;
    padding-top: 1rem;
    margin-bottom: 0 !important;
}

.section-title::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 1px;
    top: 0;
    right: 0;
    margin-top: -1px;
    background: var(--primary);
    left: 0;
    margin: auto;
}

.section-title.text-start::before,
.section-title.text-end::after {
    display: none;
}


/*** Service ***/

.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service-item h5 {
    font-family: 'Gilroy-bold';
}

.service-item:hover {
    background: var(--primary);
}

.service-item * {
    transition: .5s;
}

.service-item:hover * {
    color: var(--light) !important;
}


/*** Food Menu ***/

.nav-pills .nav-item .active {
    border-bottom: 2px solid var(--primary);
}


/*** Youtube Video ***/

.video {
    position: relative;
    height: 100%;
    min-height: 500px;
    background: linear-gradient(rgba(15, 23, 43, .1), rgba(15, 23, 43, .1)), url(../img/video.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.video .btn-play {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    border: none;
    outline: none;
    padding: 18px 20px 18px 28px;
}

.video .btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--primary);
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.video .btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: var(--primary);
    border-radius: 50%;
    transition: all 200ms;
}

.video .btn-play img {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: auto;
    height: auto;
}

.video .btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid var(--dark);
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

#videoModal {
    z-index: 99999;
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}


/*** Team ***/

.team-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    height: calc(100% - 38px);
    transition: .5s;
    height: 100%;
}

.team-item img {
    transition: .5s;
    height: 500px;
    object-fit: cover;
}

.team-item:hover img {
    transform: scale(1.1);
}

.team-item:hover {
    height: 100%;
}

.team-item .btn {
    border-radius: 38px 38px 0 0;
}


/*** Testimonial ***/

.owl-nav {
    display: none;
}

.owl-dots {
    display: flex;
    margin-top: 20px;
}

.owl-dot {
    height: 16px;
    width: 16px;
    background: #0f172b;
    border-radius: 1px;
    margin-right: 10px;
    border: 1px solid white;
    box-shadow: 0px 0px 0px 1px #fea116;
    border-radius: 50%;
}

.owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item.center .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
    border-color: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: var(--light) !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    border-radius: 15px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}


/*** Footer ***/

.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.span-modal {
    cursor: pointer !important;
    color: blue !important;
}

.span-model:hover {
    text-decoration: underline;
}

.img-fluid {
    z-index: 2;
    right: 0;
    top: 0;
    height: 100%;
    position: absolute;
    object-fit: contain;
    pointer-events: none;
}

@media (max-width: 768px) {
    .img-fluid {
        top: inherit !important;
        height: inherit !important;
        bottom: 0;
    }

}

.card-left {
    border-top: 0;
    border-left: 0;
    display: flex;
    border-radius: 1px;
    margin: 0;
}

@media (max-width: 991px) {
    .card-left img {
        height: 300px;
        object-fit: cover;
        object-position: top;
    }

}

li i {
    color: #0F172B;
    font-size: 25px;
    margin-right: 14px;
    margin-top: 19px;
}

li {
    list-style: none;
    font-size: 16px;
}

.card-right li i {
    color: #ffd966;
}

.hx-100 {
    height: 80px;
}

body {
    background-color: white !important;
    overflow-x: hidden!important;
}

figure.fill-danger svg {
    fill: #ff9800;
}

.container-avatar {
    height: 253px;
    overflow: hidden;
}

.container-avatar img {
    height: 100%;
    object-fit: cover;
    object-position: 49% 19%;
}

.col-regst {
    background: #003e84;
}

.col-regst p,
.col-regst h2,
.col-regst a {
    position: relative;
}

.col-before:before {
    background: linear-gradient(90deg, #003e8400 2%, #003e84 35%);
    content: "";
    height: 130%;
    width: 200px;
    position: absolute;
    display: block;
    transform: rotate(9deg);
    margin-left: -150px;
    margin-top: -20px;
}

.form-rgst input,
.form-rgst select {
    border: 0;
    border-bottom: 1px solid #a7a7a7;
    color: #dfdfdf;
    font-size: 1.05em;
}

.form-rgst input::placeholder {
    color: #dfdfdf;
}

.form-rgst select:focus {
    border-color: #ffd08b !important;
    outline: none !important;
}

.form-rgst label {
    color: white;
}

.form-rgst {
    flex: 1;
}

.form-rgst input:focus {
    box-shadow: none !important;
    color: #fff0c4;
}

select option {
    color: black;
}

.line {
    width: 100px;
    height: 3px;
    background: #fea116;
    position: relative;
}
.col-bg ~ img {
    height: 100%;
    object-fit: cover;
    min-height: 200px;
}
.c-navbar{
margin-bottom: -180px;
z-index: 1;
position: relative;
}
.h-content{
    padding-top: 180px;
    padding-left: 30px;
}
.ul-from{
    margin-top: -200px;
    justify-content: center;
    position: relative;
}